.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:0px #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	background-color:#ffffff;
		

}
.CSSTableGenerator td{
	vertical-align: middle;
	background-color: #CCCCCC;
	border: 0px #000000;
	border-width: 0px 0px 0px 0px;
	text-align: left;
	padding: 6px;
	font-size: 12px;
	font-family: Helvetica;
	font-weight: normal;
	color: #333333;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 0px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
	background: -o-linear-gradient(bottom, #141414 5%, #1414140 100%);
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #141414), color-stop(1, #141414) );
	background: -moz-linear-gradient( center top, #141414 5%, #141414 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#141414", endColorstr="#141414");		background: -o-linear-gradient(top,#141414,141414);
	background-color: #000000;
	border: 0px #000000;
	text-align: left;
	border-width: 0px 0px 0px 0px;
	font-size: 14px;
	font-family: Helvetica;
	font-weight: bold;
	color: #ffffff;
	}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #141414 5%, #141414 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #141414), color-stop(1, #141414) );
	background:-moz-linear-gradient( center top, #141414 5%, #141414 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#141414", endColorstr="#141414");	background: -o-linear-gradient(top,#141414,141414);

	background-color:#000000	;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 0px 0px;
}